### Property

# EDataServer SourceCollection:allow-sources-rename

#### Declaration

    property allow-sources-rename: gboolean [ read, write, construct ]

#### Description [src]

Set to TRUE when the collection source allows user rename the child sources.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_collection_get_allow_sources_rename()`
Setter method | `e_source_collection_set_allow_sources_rename()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no